LXCA cannot deploy VMware versions > 5.5 in strict mode - Lenovo x86 servers - Lenovo Support CA